import {css} from './lit-all.min.js';

export let styles = css`
a:link {
	color: #bbf;
}

a:visited {
	color: #ddd;
}

a:hover {
	color: #ddf;
}

img {
	max-width: min(640px, 100%);
	max-height: min(480px, auto);
}

.tab {
	border: 0;
	padding: 8px;
	margin: 0px;
	cursor: pointer;
}

.tab:disabled {
	color: #088;
	background-color: #fff;
}

.content_warning {
	border: 1px solid #fff;
	border-radius: 1em;
	padding: 8px;
	margin: 4px;
}

div.img_caption {
	color: #888;
	cursor: pointer;
}

div.img_caption::after {
	content: ' ±';
}

blockquote {
	border-left: 4px solid #fff;
	margin-left: 0px;
	padding-left: 8px;
}
`;